package com.reptileclient.jlifeapp.service;

public interface HmSalesOrderService {

	void fetchingData(String startDate, String endDate);

	void fetchingDataType(String startDate, String endDate);
}
